<form class="form-horizontal" action="" method="post">
    <div class=" p-3">
        <!---/Bank Details-->
        <h5 class="font-weight-bold label">Bank Details</h5>
        <hr>
        <app-supervisor-customer-bank></app-supervisor-customer-bank>
        <hr>
    </div>
  
    <div class="text-right mb-2">
        <button type="button" class="btn btn-warning">Cancel</button>
        <button type="button" class="btn btn-primary">Save</button>
    </div>
</form>